Java Runtime Environment error Cinnamon 17 (and Mate 17)

Questions about applications and software
Forum rules
Before you post please read this

Java Runtime Environment error Cinnamon 17 (and Mate 17)

Postby amintuser on Tue Jun 24, 2014 11:51 am

I try using math software Comsol (ex Femlab) which is officially supported by ubuntu 12.04 (http://www.comsol.com/system-requirements)
But I'm facing Java Runtime Environment error.
I have this error with Cinnamon 17 (ubuntu14.04).
I've found here http://www.comsol.com/community/forums/ ... ead/21177/ that the problem is known. And from there, it's advised to disable the overlay scrollbars. So I tried comsol with Mate 17 and had the same error with java as before on Cinnamon17.

Ok, with ubuntu 12.04.4 - same error :o . And I think the point is within Java Environment or its settings. Why? Because I HAD NOT an issue with Cinnamon 13 (=ubuntu12.04).

I want to switch from 13th to Mint 17. Can somebody help me get rid of that Java error?
amintuser
Level 1
Level 1
 
Posts: 35
Joined: Sat Apr 03, 2010 11:04 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: baldrick.777, Bing [Bot], Google Adsense [Bot], nomko and 17 guests